.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
    padding-right: 7.5px;
    padding-left: 7.5px;
}

body {
    margin: 0;
    padding: 0;
    position: relative;
    background: #365069;
    font-size: 16px;
    font-family: Verdana, sans-serif;
}

input[type=text],
input[type=email],
input[type=password],
input[type=tel],
input[type=number],
select.form-control,
.form-control {
    border: none;
}
select::-ms-expand {
    display: none;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-family: GHBold, Arial, sans-serif;
}

.hidden {
    display: none !important;
}

.form-group,
.input-group {
    background-color: #fff;
}
select + i.fa {
    float: right;
    margin-top: -27px;
    margin-right: 4px;
    pointer-events: none;
    background-color: #fff;
    padding-right: 5px;
    color: #e44e35;
}

#fare-finder {
    width: 80%;
    padding: 25px 7px 15px 15px;
}

.gutter > [class*='col-'] {
    padding: 10px 10px 10px 10px;
}

.gutter-sm > [class*='col-'] {
    padding: 5px 5px 5px 5px;
}

.loyalty-account a {
    color: #fff;
}

select::-ms-expand {
    display: none;
}

.loyalty-account a:link {
    color: #fff;
}
.loyalty-account a:visited {
    color: #fff;
}
.loyalty-account a:hover {
    color: #fff;
}

.loyalty-account a > span {
    color: #fff;
    font-size: 12px;
}

.loyalty-container .form-group,
.loyalty-container .form-control {
    background: #25384b;
    color: white;
}

.loyalty-container .form-control {
    border: 1px solid #808080;
    border-radius: 0px;
}
.loyalty-container .form-control::placeholder {
    color: #fff;
}

.label-container > h2 {
    font-family: sans-serif;
    display: inline-block;
    font-size: 26px;
    font-weight: bolder;
    color: #fff;
    line-height: 38px;
    letter-spacing: 5px;
    padding: 0 16px;
    margin-top: 21px;
    text-transform: uppercase;
}

h4.loyalty {
    color: white;
    padding-top: 12px;
    font-size: 1.0em;
    white-space: nowrap;
}

.loyalty-container p {
    color: #fff;
    font-size: 1.20em;
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 15px;
}

.loyalty-container {
    background-color: #25384b;
    padding: 1em;
}

.loyalty-email > input {
    min-height: 0;
    background-color: #25384b;
    font-size: 16px;
    font-family: Verdana, sans-serif;
    line-height: 38px;
    border-radius: 0;
    color: #fff;
    border: 1px solid #808080;
}

.wrapper {
    padding-top: 15px;
    padding-right: 0px;
    margin-right: 0px;
}

.bolt-wrapper {
    background-color: #002752;
}

.loyalty-password > input {
    background-color: #25384b;
    font-size: 16px;
    font-family: Verdana, sans-serif;
    border-radius: 0;
    color: #fff;
    border: 1px solid #808080;
}

.pax-container {
    width: 100%;
    padding: 0 5px 0 5px;
    position: relative;
    background-color: #fff;
}

.pax-btn {
    border: none;
    background-color: #e44e35;
    color: #fff;
    padding: 3px 6px;
    font-size: 12px;
}

.add-ada {
    float: left;
    margin-top: 6px;
}

.ada-btn {
    border: none;
    background-color: #4e8abe;
    color: #fff;
    padding: 3px 6px;
    font-size: 12px;
}

.search-btn {
    border: none;
    background-color: #e44e35;
    color: #fff;
    width: 100%;
    height:38px;
}

.search-btn > span {
    font-family: sans-serif;
    display: inline-block;
    font-size: 20px;
    font-weight: bold;
    color: #fff;
}

.ada-label {
    margin: 5px 10px;
}

.qty-field-component.form-control {
    padding: 3px 5px;
    overflow: auto;
}

.qty-label {
    padding: 3px 5px;
}

.ticket-qty {
    display: inline-block;
    vertical-align: top;
    float: none;
    margin: 0;
    width: 26px;
    font-size: 16px;
    padding: 0;
    text-align: center;
    border: 1px solid #d5d5d5;
}

.btn-question {
    background-color: #365069;
    border: none;
    margin: 5px auto;
    width: 30px;
    color: white;
    padding: 2px;
    display: block;
    border-radius: 50%;
}

.btn-loyalty {
    border-radius: 0;
    color: #fff;
    background-color: #365069;
    border: 1px solid #808080;
}

.btn-datepicker {
    color: #e44e35;
    background-color: #fff;
    border: none;
    border-radius: 0;
}


.popover-content .h4 {
    font-size: 1.23076923em;
    color: #004963;
}

.popover-custom-wrap .popover-custom .popover-content .h4 {
    font-size: 1.23076923em;
    color: #004963;
    padding-right: 1.25em;
}

.ui-widget-content {
    height: auto;
}

@media (max-width: 991px) {
    .mobile-only {
        display: block;
    }
    .desktop-only{
        display: none;
    }
    /* Custom For Datepicker */
    .ui-datepicker {
      width: auto;
      margin-top: -.15rem;
      margin-bottom: 5px;
    }

    .ui-widget-content {
    }

    div.popover-body{
        padding: 25px;
        background-color: #fff;
        border: 1px solid #e2562b;
        overflow: hidden;
        height: auto;
        margin-left: auto;
    }
    .bs-popover-bottom{
        width: auto;
        min-width: inherit;
    }
    .btn.btn-go, .btn.btn-search{
        width: 100%;
    }

}

@media (min-width: 992px) {
    .desktop-only{
        display: block;
    }

    .mobile-only{
        display: none;
    }
    /* Custom For Datepicker */

    .ui-datepicker {
      width: auto;
      margin-top: -.15rem;
      margin-bottom: 5px;
    }
    div.popover-body{
        padding: 13px 9%;
        background-color: #fff;
        border: 1px solid #e2562b;
        overflow: hidden;
        height: 200px;
        margin-left: -100px;
    }
    .bs-popover-bottom{
        min-width: 320px;
    }
    .btn.btn-go, .btn.btn-search {
        background-color: #f57812;
        border: 0;
        cursor: pointer;
        width: 50px;
        height: 42px;
        -webkit-border-radius: 26px;
        -moz-border-radius: 26px;
        border-radius: 26px;
        background-clip: padding-box;
        padding: 0;
        min-width: 0;
        position: relative;
        z-index: 0;
        min-height: 0;
    }
}



label.error {
    position: absolute;
    font-family: GHBold, Arial, sans-serif;
    font-size: 0.77692308em;
    line-height: 1.28571429em;
    background: #fedddd;
    color: #ae0000;
    padding: 1.07142857em;
    z-index: 999;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
    bottom: 60px;
}

.login-error {
    background: #fedddd;
    color: #ae0000;
    display: none;
    font-family: GHBold,Arial,sans-serif;
    font-size: 1.07692308em;
    line-height: 1.28571429em;
    padding: 1.07142857em;
    margin-bottom: 0;
    min-width: 300px;
    width: 100%;
    position: absolute;
    z-index: 999;
    bottom: 50px;
}

.active {
    display: block;
}

select {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
}

i.fas.fa-lock {
    float: left;
    margin-top: -40px;
    margin-left: 75%;
    color: #ced4da;
    border-left: 1px solid #ced4da;
    padding-left: 4.33%;
    padding-top: 4px;
    font-size: 25px;
    padding-bottom: 7px;
    background: white;
    position: absolute;
}
form.forgotten-password-form{
    background: #f5f5f5 !important;
    padding-left: 0px !important;
}
.popover-custom-wrap .popover-custom .popover-content .h4 {
    font-size: 1.23076923em;
    color: #004963;
    padding-right: 1.25em;
}
.popover-custom-wrap .popover-custom .popover-content .btn[disabled] {
    background: transparent;
}
.popover-custom-wrap .popover-custom .popover-content .btn {
    background-color: #f57812;
    font-size: .69230769em;
    margin-top: .55555556em;
    margin-right: 0;
    float: left;
}
.ff-rr-form .btn:disabled {
    background-color: #fff;
    border-color: #e8e8e8;
}
input[type=text]#forgotyouremail{
    background-color: #fff;
    border: 0;
    color: #004963;
    font-family: GHBold,Arial,sans-serif;
    font-weight: normal;
    line-height: 1em;
    min-height: 2.5em;
    padding-left: .625em;
    padding-right: 2.8em;
    letter-spacing: -0.05em;
    border: 1px solid #d5d5d5;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    background-clip: padding-box;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-transition: background-color .2s ease;
    -moz-transition: background-color .2s ease;
    -o-transition: background-color .2s ease;
    transition: background-color .2s ease;
    font-size: 1.23076923em;
}
#forgotyouremail-error{
    bottom: -50px!important;
}

.screen-reader-only {
    position: absolute;
    height: 1px;
    width: 1px;
    clip: rect(1px 1px 1px 1px); // IE 6 and 7
    clip-path: polygon(0px 0px, 0px 0px, 0px 0px);
    -webkit-clip-path: polygon(0px 0px, 0px 0px, 0px 0px);
    overflow: hidden !important;
}
